Gentoo Archives: gentoo-user

From: Helmut Jarausch <jarausch@××××××.be>
To: gentoo-user@l.g.o
Subject: [gentoo-user] skipped due to unsatisfied dependencies triggered by backtracking
Date: Sat, 10 Oct 2015 10:28:42
Message-Id: Ugk/THj7/LctNFfRa0NA6i@zNrSdPlRiLx5MTM1Y0TJw
Hi,

when trying  to emerge -av1 --deep --with-bdeps=y dev-util/android-studio (version 1.4.0.10.141.2288178-r1)
I get

!!! The following update(s) have been skipped due to unsatisfied dependencies
!!! triggered by backtracking:

dev-util/android-studio:0

What can I do to see the source of this problem?

By the way, version 1.4.0.10.141.2288178 is installed here.

Many thanks for your help,
Helmut

Replies

Subject Author
Re: [gentoo-user] skipped due to unsatisfied dependencies triggered by backtracking Neil Bothwick <neil@××××××××××.uk>